Bug 165221 - Unable to locate image file in pixmap_path: "some image png file"
Unable to locate image file in pixmap_path: "some image png file"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-05 12:01 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 18:09:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error messages (40.47 KB, text/plain)
2005-08-05 12:01 EDT, sangu
no flags Details

  None (edit)
Description sangu 2005-08-05 12:01:02 EDT
Description of problem:
$gnome-theme-manger
/usr/share/themes/HighContrast/gtk-2.0/gtkrc:61: Unable to locate image file in
pixmap_path: "stock_about.png
[...]
/usr/share/themes/HighContrastInverse/gtk-2.0/gtkrc:213 :Unable to locate image
file in pixmap_path: "volume-max.png"

Version-Release number of selected component (if applicable):
gnome-themes-2.11.90-1

How reproducible:
always

Steps to Reproduce:
1. $gnome-theme-manager
2.
3.
  
Actual results:


Expected results:


Additional info:
control-center-2.11.90-1
Comment 1 sangu 2005-08-05 12:01:02 EDT
Created attachment 117493 [details]
error messages

Note You need to log in before you can comment on or make changes to this bug.